# libxml_get_last_error

(PHP 5 >= 5.1.0, PHP 7)

libxml_get_last_error — Retrieve last error from libxml

### Description

libxml_get_last_error ( void ) : LibXMLError

Retrieve last error from libxml.

### Return Values

Returns a LibXMLError object if there is any error in the buffer, `FALSE` otherwise.

### See Also

- libxml_get_errors() - Retrieve array of errors
- libxml_clear_errors() - Clear libxml error buffer